#content {
width: 77%;
	margin: 0em 8% 0 10%;
	padding: 0 2%;
	/*float: left;*/
	background: #fff;
}
#album {
width:26em;
}
.album_fahrzeuge {
width:100%;
}
#sidebar {
width: 100%; 
	padding: 0; 
/*	background-color: #FDD; */
	/*font-size: .8em;*/
/*	border-top: 1px solid #000;*/
	margin-top: 1em;
}
#inhalt {
/*background: url('/bilder/extras/higru_content.jpg') right bottom no-repeat;*/
	background: #fff;
}
#inhaltblanko {
background: #fff;
}
.logo {
	max-width: 100% !important; 
	margin-top: 2em; 
	margin-left: 3em;
	}
.mittehome {
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 2em; 
	text-align: center;
}
.cc-window {
font-size: 12px !important;
}
.notiz {
font-size: 0.8em;
}
.roterkasten {
background: #db4d44;
	font-family: 'Saira', Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #fff;
transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-webkit-transform:rotate(-3deg);
	width: 10em;
	height: 3em;
}
.roterkasten a:link, .roterkasten a:visited {
text-decoration: none;
color: #fff;
}
.roterkasten a:hover {
text-decoration: none;
color: #085185;
}
.roterkasten h1 {
padding-top: 0.2em;
}
.vorspann {
	font-family: 'Saira', Arial, sans-serif;
	font-size: 1.1em;
	line-height: 120%;
	font-weight: bold;
	color:#036aa5;
}
.bu {
	font-family: 'Saira', Arial, sans-serif;
	font-size: 0.7em;
	margin-top: -1em;
}
.einwilligung {
	font-family: 'Saira', Arial, sans-serif;
	font-size: 0.7em;
	color:#333;
	line-height: 1.1em;
}
.popup {
	font-family: 'Saira', Arial, sans-serif;
	font-size: 0.8em;
	color:#333;
}
img.contentbild {
		max-width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 2.5em;
	margin-right: 0px;
border-top: 0px solid #ededed;
border-right: 0px solid #ededed;
border-left: 0px solid #ededed;
border-bottom: 0px solid #ededed;
padding-bottom: 0px;

}
img.contentbildlinks {
		max-width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 3em;
border-top: 0px solid #ededed;
border-right: 0px solid #ededed;
border-left: 0px solid #ededed;
border-bottom: 0px solid #ededed;
padding-bottom: 21px;
background: url('/bilder/extras/schatten_bilder.jpg') left bottom no-repeat;
	float: left;
}
.pfeiltrenner_lire {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 60em 15px 0px;
border-color: transparent transparent #f9ea15 transparent;
}
.pfeiltrenner_lirekurz {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 15em 15px 0px;
border-color: transparent transparent #f9ea15 transparent;
}
.pfeiltrenner_lireblau {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 60em 15px 0px;
border-color: transparent transparent #036aa5 transparent;
margin-top: -15px !important;
}

.pfeiltrenner_reli {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0px 15px 55em;
border-color: transparent transparent #f9ea15 transparent;
}
.pfeiltrenner_relikurz {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0px 15px 15em;
border-color: transparent transparent #f9ea15 transparent;
}
.pfeiltrenner_reliblau {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0px 15px 55em;
border-color: transparent transparent #036aa5 transparent;
}
.dreieck_home {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0 30px 50px;
border-color: transparent transparent #f00 transparent;
	margin-top: -5em !important;
}
img.portraitbild {
		max-width: 100%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right:1em;
border-top: 0px solid #ededed;
border-right: 0px solid #ededed;
border-left: 0px solid #ededed;
border-bottom: 0px solid #ededed;
	float: left;
}
img.contentbild_randlos {
		max-width: 100%;
	height: auto;
	margin-top: 2em;
	margin-bottom: 15px;
margin-left: 10px;
	margin-right: 5.5em;
border-top: 0px solid #fff;
border-right: 0px solid #fff;
border-left: 0px solid #fff;
border-bottom: 0px solid #fff;
padding: 0px;
	float: right;
}
img.contentbild_index {
		max-width: 100%;
	height: auto;
	margin-top: 2em;
	margin-bottom: 15px;
margin-left: 10px;
	margin-right: 0px;
border-top: 0px solid #fff;
border-right: 0px solid #fff;
border-left: 0px solid #fff;
border-bottom: 0px solid #fff;
padding: 0px;
	float: right;
}
.transportanfrage {
		max-width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 40px;
	margin-right: 25px;
border-top: 0px solid #ededed;
border-right: 0px solid #ededed;
border-left: 0px solid #db4d44;
border-bottom: 0px solid #ededed;
padding: 0px;
	float: right;
}
.row {
			display: -webkit-box;
					display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
	-ms-flex-direction: row;
    flex-direction: row;
	 }

 .col {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			align-items: stretch;
	}

.aktuell{
	font-size: 0.8em;
	line-height: 1.4em;
	width: 25%;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 1em;
	margin-right: 0px;
text-align: center;
/*background: #f5f5f5;*/
/*border-left: 1px solid #db4d44;*/
padding: 0 0.75em 0 2em;
	float: right;
}
.liniere {
border-right: 1px solid #036aa5;
	padding-left: 20px;
}
.bildlinks {
		max-width: 95%;
	height: auto;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 15px;
	float: left;
}
.bildrechts, .bildrechtsgross {
	max-width: 100%;
	background: #fff;
	height: auto;
	border: 0px;
	margin-top: 0px;
	margin-bottom:20px;
	margin-left: 30px;
	margin-right: 0px;
	float: right;
	text-align: left;
}
.bildaktuell {
	max-width: 100%;
	height: auto;
	border: 0px;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left: 30px;
	margin-right: 10px;
	float: right;
	text-align: right;
}
.kontaktblock {
float: left;
border: 0px solid #db4d44; 
width: 42%; 
margin: 0em 2em 2em 0em; 
background: #f0f7fd; 
padding: 0.8em;
}
#ansprechpartner {
float: right; 
max-width: 100%; 
padding: 0em 2em; 
text-align: left; 
margin-left: 4em; 
line-height: 1.3em;
}
#content { 
	font-size: 1.2em;
	line-height: 1.4em;
}
#content ul { 
	padding-left: 0;
	line-height: 1.3em;
	margin-left: 1em;
	margin-bottom: 1.2em;
}
#content li {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 0.7em;
	margin-top: 0.6em;
	line-height: 1.15em;
	text-align: left;
	color: #333;
}
#leistungen {
	width: 94%; 
	margin-left: auto;
	}
#kontakt {
	width: 82%; 
	font-size: 1.3em;
	margin: 0em 3em 2em 3em;
	text-align: right;
	}
#leistungen ul { 
	padding-left: 0;
	line-height: 1.3em;
	margin-left: 1em;
	margin-bottom: 1.2em;
}
#leistungen li {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 0em;
	margin-top: 0.6em;
	line-height: 1.15em;
	text-align: left;
	color: #333;
}
#content li a:link, #content li a:active {
	font-weight: bold;
	text-decoration: underline;
}

#adressfooter {
	background: linear-gradient(to top, #c5c7c4, #ffffff);
width: auto; 
padding-left: 4em !important; 
padding-top: 4em; 
padding-bottom: 2em;
}
.grossbuchstaben {
	text-transform:uppercase;
}
.jahreszahl {
    font-family: 'Saira', Helvetica, Arial, sans-serif;
	color: #7db4db;
    font-size: 2em;
	line-height:1em;
    letter-spacing: 1px;
	font-weight: bold;
	background: #fff;
	border-right: 2px solid #db4d44;
	padding: 0.5em;
	float: left;
	margin-right: 0.5em;
}
.clear {
	clear: both;
	}
.zwischenueberschrift {
	color: #008351;
	font-size: 1.25em;
	font-family: 'Saira-Medium', Helvetica, Arial, Sans-Serif;
	font-weight: bolder;
}
.schriftgross {
	color: #716056;
	font-size: 1.08em !important;
	font-family: 'Saira', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
}
.fuss {
margin-top: 2em;
}
.fussnote {
	font-size: 0.8em;
}
.fussnote_head {
	font-size: 0.7em;
	color: #fff;
	margin-top: -2em;
	text-align: right;
	margin-right: 1em;
}
.schriftkleiner {
	font-size: 0.9em;
}
.schriftkleiner a:link, .schriftkleiner a:visited, .schriftkleiner a:active {
font-weight: normal;
text-decoration: none;
line-height: 0.8em;
}
.schriftkleiner a:hover {
font-weight: normal;
text-decoration: underline;
}
a.meldelink:link, a.meldelink:visited, a.meldelink:active {
	font-family: 'Saira', Helvetica, Arial, 'Sans Serif';
	font-size: 1.1em;
	color: #7b675b;
	font-weight: bold !important;
	text-decoration: none;
}
a.meldelink:hover {
	font-size: 1.1em;
	color: #7b675b;
	font-weight: bold;
	text-decoration: underline !important;
}
.meldung ul { 
	padding-left: 0.5em;
	line-height: 1.2em;
	margin-left: 0;
	margin-bottom: 1.2em;
}
.meldung li {
	font-size: 1em;
	font-weight: normal;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 0;
	margin-top: 0.6em;
	line-height: 1.1em;
}
.punktlinie {
	border-bottom: 1px dotted #7b675b;
	line-height: 1.2em;
	border-top: 0;
	border-right: 0px;
	border-left: 0px;
	margin-top: 0px;
	padding: 5px 0px 10px 0px;
	font-size: 1em;
}
input.schaltflaeche {
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	font-family: 'Saira', Helvetica, Arial, sans-serif;
	background-color: #4e96ca;
	width: 8em;
	height: 2em;
	padding: 2.1px;
	margin-left: 0px;
	margin-bottom: 4px;
	text-align: center;
	border: 1px #074f84 solid;
	cursor: pointer !important;
}
#formtabelle input.schaltflaeche {
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	font-family: 'Saira', Helvetica, Arial, sans-serif;
	background-color: #036aa5;
	width: 15em;
	height: 2em;
	padding: 2.1px;
	margin-left: 0px;
	margin-bottom: 4px;
	margin-top: 1em;
	text-align: center;
	border: 1px #074f84 solid;
	cursor: pointer !important;
}
img.captchafeld {
width: 200px;
font-weight: normal;
	border: 1px dotted #ddd;
	height: 2.4em;
margin-bottom: 0px;
padding: 2px;
}
input.schaltflaeche_cap {
	font-size: 0.8em;
	font-weight: normal;
	color: #fff;
	font-family: 'Saira', Helvetica, Arial, sans-serif;
	background-color: #4e96ca;
	width: 10em;
	height: 2em;
	padding: 2.1px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	border: 1px #074f84 solid;
	cursor: pointer !important;
}
.preis {
font-family: 'Saira-Medium', Helvetica, Arial, sans-serif;
color: #036aa5;
font-size: 2.2em;
}
.startbereich {
	font-size: 0.9em;
text-align: left;
margin-right: 0.8em;
	margin-bottom: 0.8em;
	padding: 0.5em 1em 0.5em 1.5em;
	background: #f0f7fd;
	color: #000;
	float: left;
	height:auto;
}
a.startbereich:link {
		font-size: 70%;
	background: #f5f5f5;
	color: #000;
	text-decoration: none;
}
a.startbereich:hover, a.startbereich:focus {
		font-size: 70%;
	background: #40b4e3;
	color: #000;
	text-decoration: none;
	border: 2px solid #f5f5f5;
}
.hotlinetypo {
font-size: 1em; 
	font-weight: bold;
	margin-left: 2em;
}
#hotlinekasten {
	/*background: #fff;*/
	padding: 0em; 
	color: #036aa5; 
	font-family: 'Saira-Medium', Helvetica, Arial, Sans-Serif;
	font-size: 1em;
	text-align: left !important;
	line-height: 1em;
}
#hotlinekasten a:link, #hotlinekasten a:visited {
	color: #008351; 
		font-size: 0.8em;
	font-weight: normal;
text-decoration: none;
}
#hotlinekasten a:hover {
	color: #666; 
}
#fb_box {
float: right !important; 
	margin-left: 4em; 
	margin-right: 4em; 
	text-align: right;
}
#content h1 {
    font-family: 'Saira-Medium', Helvetica, Arial, Sans-Serif;
	color: #383e42;
    font-size: 1.9em;
	line-height:1.2em;
    letter-spacing: 1px;
	font-weight: bold;
}
#content h2, #kontakt h2 {
font-family: 'Saira-Medium', Helvetica, Arial, sans-serif;
color: #383e42;
font-size: 1.6em;
}
#content h3, #leistungen h3, #kontakt h3 {
font-family: 'Saira-Medium', Helvetica, Arial, sans-serif;
color: #383e42;
font-size: 1.4em;
}
#content h4, #leistungen h4, #kontakt h4 {
font-family: 'Saira-Medium', Helvetica, Arial, sans-serif;
color: #383e42;
font-size: 1.3em;
	line-height: 1.3em;
}

#content fieldset {
	font: 1em 'OpenSans' #000;
	margin: 0;
  padding: 1.2em;
background: #f2f2f2;
 border: 0px dotted #d7cb99;
width: 93%;
}
#content legend {
	font: 1.2em 'Saira' #716056;
	font-weight: normal;
	margin: 10px 0 10px 0px;
	border:0;
}
#content label {
	margin: 0 10px 0 0;
	width:11em;
	font-weight: normal;
	text-align: right;
	float: left;
}
#formtabelle label {
	margin: 0 10px 0 0;
	width: 95%;
	font-weight: normal;
	text-align: left;
}
#formtabelle table {
	width: 80%;
}
#formtabelle tr td {
	vertical-align: top;
	border-bottom: 1px solid #d5d5d5;
	padding: 2px;
}
#content input.eingabe {
	margin: 0 0 3px 0;
	font-size: 0.9em;
	color: #333;
	width: 60%;
	height: 1.5em;
	padding: 1px;
    	border: 1px dotted #ddd;
	background-color: #FFF;
}
#formtabelle input.eingabe {
	font-family: 'Saira', Helvetica, Arial, sans-serif; 
	margin: 0 0 0px 0;
	font-size: 0.9em;
	color: #000;
	width: 60%;
	height: 1.5em;
	padding: 1px;
  border: 0px dotted #ddd;
	background-color: #fff;
}
#formtabelle input.captchaeingabe {
	margin: 0 0 3px 0;
	font-size: 0.9em;
	color: #333;
	width: 50%;
	height: 1.5em;
	padding: 1px;
	border: 1px dotted #333;
	background-color: #FFF;
}
.beschriftung {
	margin: 0 10px 0 0;
	width: 30%;
	font-weight: normal;
	font-size: 0.94em !important;
}
#content input.eingabekurz {
	margin: 2px 0 0px 0;
	font-size: 0.8em;
	color: #333;
	width: 148px;
	height: 1.8em;
	padding: 1px;
	border: 1px dotted #ddd;
	background-color: #fff;
}
#content input.check {
	margin: 0 2px 0 0;
	padding: 0px;
	border: 0px;
}
#content select {
	margin: 0 0 3px;
	padding: 2px;
    	border: 1px dotted #ddd;
	font-size: 0.96em; 
	color: #333;
	font-family: 'Saira', Helvetica, Arial, sans-serif; 
	background-color: #FFF;
	background-position: center 50%;
}
#formtabelle select {
	margin: 0 0 3px;
	padding: 2px;
  border: 0px dotted #ddd;
	font-size: 0.94em; 
	color: #000;
	font-family: 'Saira', Helvetica, Arial, sans-serif; 
	background-color: #FFF;
	background-position: center 50%;
}
#content textarea.eingabe {
	height: 7em;
	width: 60%;
	padding: 2px;
    	border: 1px dotted #d7cb99;
	font-size: 0.94em; 
	color: #848490;
	font-family: 'Saira', Helvetica, Arial, sans-serif; 
	background-color: #FFF;
	background-position: center 50%;
	margin: 0px;
}
#formtabelle textarea.eingabe {
	height: 7em;
	width: 99.5%;
	padding: 2px;
  border: 0px dotted #ddd;
	font-size: 0.94em; 
	color: #000;
	font-family: 'Saira', Helvetica, Arial, sans-serif; 
	background-color: #FFF;
	background-position: center 50%;
	margin: 0px;
}

 #nav .li_nav1_open {
	color: #fff !important;
	background: #f9ea15 !important;
		display: block;
		height: auto;
}
#nav .a_nav1_open {
color: #036aa5 !important;
	background: #f9ea15;
	font-weight: bold;
	border-bottom: 0em solid #036aa5 !important;
	display: block;
	height: auto;
}
    .google-maps {
    overflow:hidden;
    padding-bottom:25%;
    position:relative;
    height:0;
    }
    .google-maps iframe, 
    .google-maps object,
    .google-maps embed {
        left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    }
.editfont {
color: #db4d44;
	font-size: 12px;
	text-align: left;
}
.iconplus {
border: 0px solid #fff; 
	padding: 6px; 
	margin-top: -0.2em;
}
.gruen {
color: #008351;
}
.weiss {
color: #ffffff;
}
.gruenfett {
font-family: 'Saira', Helvetica, Arial, sans-serif;
color: #008351;
font-size: 1.2em;
}
.grau {
color: #989ea1;
}
.rotfett {
font-family: 'Saira', Helvetica, Arial, sans-serif;
color: #db4d44;
font-size: 1.2em;
font-weight: bold;
}
.rot {
color: #db4d44 !important;
}
hr {
	border: 2px dotted #f5f5f5;
  border-style: none none dotted; 
	margin: 0;
	padding: 0;
}
a.monatsangebot:link, a.monatsangebot:visited, a.monatsangebot:active {
font-family: 'Saira', Helvetica, Arial, sans-serif !important;
color: #036aa5;
font-size: 1em;
}
a.monatsangebot:hover {
	color: #db4d44;
	text-decoration: underline !important;
}